/*
 Theme Name:   Fund For Education
 Theme URI:    https://www.2dogsdesign.com
 Description:  FEA child theme
 Author:       2 Dogs Media
 Author URI:   https://www.2dogsdesign.com
 Template:     generatepress
 Version:      0.1
*/

.black{color:#000}
.blue{color:#4989b0}
.gold,.has-inline-color.has-gold-color{color:#d5a94f}
.beige{color:#9b9085}
.white{color:#fff}

.video iframe {max-height:300px;background:#000}

.entry-content p a {border-bottom:2px solid #4989b0}
.entry-content p a:hover{border-bottom:2px solid #d5a94f !important}

.gold-underline{border-bottom:4px solid #d5a94f;font-weight:bold;display:inline}

#page h1{transition-delay: .5s;}

.one-third{width:32%;float:left}
.one-third:last-of-type {float:right}

/*
.grid3{display:flex;flex-wrap:wrap}
.grid3 .grid-item{width:32%;margin-right:1%}
.grid4{display:flex;flex-wrap:wrap}
.grid4 .grid-item{width:23%;margin-right:1%}
*/


.button-black-outline {position:relative;top:20px}
.button-black-outline a{border:3px solid #333;text-align:center;padding:10px 25px;color:#333}
.button-black-outline a:hover{background:#d5a94f}

.reverse-icon.gb-headline {order: -1;margin-right: 10px}

.single-post h1{max-width:70%;margin:auto}

body.single-journal #main{padding-top:100px;max-width:800px;margin:auto}
body.single-journal .content-area.grid-parent.mobile-grid-100.grid-100.tablet-grid-100 .inside-article,
body.single-journal .content-area.grid-parent.mobile-grid-100.grid-100.tablet-grid-100 #main{padding:0;margin:0 auto}

/*======= BLOG ARCHIVE PAGE =======*/
body.blog .content-area{padding:0 40px}
body.blog .inside-article, body.archive .inside-article {border-top:#4989b0 2px solid;padding:30px;transition: transform 2s;background:rgb(249,247,243, .6)}
body.blog .inside-article:hover,body.archive .inside-article:hover {-webkit-box-shadow: -1px 0px 16px 2px rgba(219,219,219,1);
-moz-box-shadow: -1px 0px 16px 2px rgba(219,219,219,1);
box-shadow: -1px 0px 16px 2px rgba(219,219,219,1);transform: translate(0, -10px);}
body.blog .entry-summary,body.archive .entry-summary, .entry-meta:before{display:none}
body.blog h2,body.archive h2{margin:20px 0;font-weight:300;font-size:28px;line-height:1.5em}
body.blog span.image-credit, body.archive span.image-credit{display:none}
body.blog .page-hero, body.archive .page-hero{margin-bottom:30px;}

/*======= JOURNAL ARCHIVE PAGE =======*/
body.post-type-archive-journal .inside-article {border-top:#4989b0 2px solid;transition: transform 2s;background:rgb(249,247,243, .6)}
body.post-type-archive-journal iframe{width:100%}
body.post-type-archive-journal h3{font-weight:300;font-size:28px;line-height:1.5em;text-align:center}
body.archive .inside-article:hover {-webkit-box-shadow: -1px 0px 16px 2px rgba(219,219,219,0);
-moz-box-shadow: -1px 0px 16px 2px rgba(219,219,219,0);
box-shadow: -1px 0px 16px 2px rgba(219,219,219,0);transform: translate(0, 0px);}
body.post-type-archive-journal .inside-article .attachment-medium{width:100%}

/*================== HEADER ===============*/
.page-hero .inside-page-hero.grid-container.grid-parent{max-width:100% !important}
.hero-accent img{width:100% !important;margin-bottom:-10px}
.hero-text{position:relative}
.hero-accent{position:relative;top:10px}

.site-logo{padding-top:20px}

.main-navigation ul {display: flex;justify-content: center;}
.main-navigation .main-nav ul .donate {order: 1;background:#d5a950;padding: 0 20px}
.main-navigation .main-nav ul .donate:hover{background:#333}
.main-navigation .main-nav {padding-top:25px}
li.menu-item a {display: inline;position: relative;overflow: hidden;text-transform:uppercase;font-size:16px;padding:15px !important}
li.menu-item a:after {content: "";position: absolute;z-index: -1;right: 0;width: 0;
  bottom: -2px;background: #d5a950;height: 4px;transition-property: width;transition-duration: 0.3s;
  transition-timing-function: ease-out}
li.menu-item a:hover:after,li.menu-item a:focus:after,li.menu-item a:active:after {left: 0;right: auto;width: 100%}

.menu-item-has-children .dropdown-menu-toggle {padding-right: 0 !important}

.navigation-search input[type="search"], .navigation-search input[type="search"]:active, .navigation-search input[type="search"]:focus, .main-navigation .main-nav ul li.search-item.active > a, .main-navigation .menu-bar-items .search-item.active > a {
    color: #333;background-color: rgba(255,255,255,1)}
form.search-form.navigation-search {max-width: 100%;top: 90px;z-index: 10}

/*============== HOME =================*/
.donation-block{display: grid;grid-gap:20px;grid-template-columns: repeat(auto-fit, minmax(300px , 1fr));max-width:980px;margin:auto;
-webkit-box-shadow: -2px 0px 29px -7px rgba(112,110,112,1);-moz-box-shadow: -2px 0px 29px -7px rgba(112,110,112,1);
box-shadow: -2px 0px 29px -7px rgba(112,110,112,1);position:relative;top:-200px;background:#fff;padding:40px 50px;margin-bottom:-100px}
.donation-block .one-half:first-child h3{margin:10px 0;font-weight:300;font-size:32px;line-height:1.5em;color:#4989b0}
.donation-block h2{font-size:36px;margin-bottom:50px !important}
.donation-block .give-btn.give-btn-modal,
.donation-block .give-btn.give-btn-reveal{background:#4989b0;color:#fff;width:100%;text-transform:uppercase;padding:20px 30px;margin-top:20px}
.donation-block .give-btn.give-btn-modal:hover,
.donation-block .give-btn.give-btn-reveal:hover{background:#d5a94f}
.donation-block a {border-bottom:2px solid #4989b0}
.donation-block a:hover{border-bottom:2px solid #d5a94f !important}
.donation-block .one-half:first-child{padding-right:30px}


.journals ul {display:inline-flex;list-style: none;margin-left: 0}
.journals ul li{width:33%;background:#fff;margin-right:20px;text-align:center !important}
.journals h3 a{margin:20px 0;font-weight:300;font-size:24px;line-height:1.3em}
.journals .view-link a{color:#333;padding:0 12px;text-transform:uppercase;font-size:16px}
.journals .post{display:;clear:both}

.our-impact{background: rgb(255,255,255, .8);padding:50px;color:#000;position:relative;bottom:-40px;font-size:24px;line-height:2.6em}
.our-impact h2{font-weight:700;font-size:50px}
.our-impact ul li{list-style:none}
.our-impact ul{padding-left:0;margin-left:0}

/*============== BIO LISTS =================*/
#about .grid4{display:flex;flex-wrap:wrap}
#about .grid4 .grid-item{width:23%;margin-right:1%;font-size:16px}
#about .grid-item .image{position:relative}
#about .grid-item .bio-accent{position:absolute;bottom:-1px}
#about .grid-item .image img{border-bottom-left-radius: 35px;}
#about .grid-item h2{font-size:24px;margin-bottom:5px}

/*============== DONOR PAGE =================*/
body.page-id-8955 .donor-list ul {-webkit-columns: 3 12em;-moz-columns: 3 12em;columns: 3 12em;-webkit-column-gap: 3em;
    -moz-column-gap: 3em;column-gap: 3em;line-height: 1.35em;}
section.donors .donor-list ul, body.page.donors .donor-list ul {list-style: none;margin-left: 0}

/*========== SINGLE AUTHOR PAGE =============== */
.intro-text{display:inline-flex;position:relative;top:-175px;padding:0 30px;width:100%}
.author-photo img{border-radius:100%;box-shadow: -15px -20px #9b9085;max-height:500px;max-width:500px}
.intro-text .one-half{width:50%}
.author-intro{margin-bottom:50px;color:#fff}
.bio{line-height:1.8em}


.journal-posts{margin-bottom:30px;}
.journal-posts .grid4{width:100%;display:inline-flex;flex-wrap: wrap;}
.journal-posts .grid-item.inside-article{width:20%;margin:5px}
.journal-posts .grid-item.inside-article:last-of-type{margin-right:0}
.journal-posts p{margin-bottom:5px}
.journal-posts h2{margin:20px 0;font-weight:300;font-size:36px !important;line-height:1.5em;padding-left:5px}

/*========== SINGLE BIO PAGE =============== */
.single-bio .featured-image img{float:right;margin-left:30px;box-shadow: 15px -20px #9b9085;}
.single-bio .single-excerpt{font-style: italic;line-height:1.6em;margin:20px 0}
.single-bio .featured-image.page-header-image-single{margin-bottom:0 !important}

/*========== SINGLE NEWS POST =============== */
#nav-below{display:-webkit-flex;display:flex;list-style-type:none;padding:0;justify-content:flex-end;}
.nav-previous{margin-right:auto}
.nav-next .next::before {content: "\f105";float:right;position:relative;top:4px;left:6px}

/*============== SCHOLARS PAGE =================*/
.userlist .author:nth-child(3n+1) {clear: left;}
.userlist .author {padding: 1em 0em;float: left;width: 33.33333%;color: #444;font-size: 1em}
.userlist img {float: left;width: 5em;margin-right: 3%;}
.userlist img.avatar {border-radius: 100%;}
.userlist span {display: block;padding: .125em;}
.userlist p .university,.userlist p .destination{font-size:.75em}
.userlist p {margin-top: 0;line-height: 1.35em;overflow: hidden}
.userlist h2{clear:left}


/*============== SEARCH & FILTER =================*/
.journal-filter,.news-filter {padding: 2em 2em .5em 2em;border-bottom: 0px !important;margin:auto;width:80%;background:#4989b0;position:relative;top:-100px;text-align:center}
.journal-filter p,.news-filter p{font-size:24px;color:#fff}
.journal-filter label,.news-filter label{display:none}

form.searchandfilter ul{display:inline-flex;list-style:none}
form.searchandfilter ul li{margin:0px 7px}

/*================== FOOTER ===============*/
#fea-footer{display:inline-flex;width:100%;color:#fff}
#fea-footer h3{color:#d5a94f;font-size:32px;font-weight:700}
#fea-footer a{color:#fff}
#fea-footer .one-half{padding-top:30px}

#fea-footer .one-half:first-of-type{background:#33617b;width:50%;}
#fea-footer .one-half:first-of-type .inner{width:90%;margin:auto}
#fea-footer .one-half .menu-item{text-align:left;font-size:16px;line-height:2em}
#fea-footer .grid3 .grid-item{width:37%;float:left !important}
#fea-footer .grid3 .grid-item:last-of-type{width:20%;float:right}
#fea-footer .copyright{clear:left;opacity:.5;margin-top:75px}
#fea-footer .one-half:first-of-type img.logo{width:60%;margin-bottom:30px}
#fea-footer a:hover{font-weight:bold}

#fea-footer .one-half:last-of-type{background:#3a6f8e;width:50%;text-align:center}
#fea-footer .one-half:last-of-type .inner{width:70%;margin:auto}
#gform_2 li{margin-top:0;}
#gform_2 ul li input{background:transparent;border:2px solid #fff;color:#fff;margin-top:6px;margin-bottom:0}
#gform_2 .gform_button{background:#d5a94f;width:97%}
#gform_2 .gform_button:hover{background:#333;width:97%}
#gform_2 .gform_footer{padding-top:0}
#fea-footer ul.social{display:inline-flex}
#fea-footer ul li{list-style:none}
#fea-footer svg{fill:#fff;width:35px;height:35px}

@media (max-width: 1023px) {
    .grid4 .grid-item{width:32%}
    
    .main-navigation ul {display: none}
    .main-navigation .main-nav ul .donate {padding: 0 0}
    .main-navigation .main-nav {padding-top:0}
    li.menu-item a {padding:10px !important}
    li.menu-item a:hover{color:#d5a94f !important}
    li.menu-item a:after {height: 0;}
}

@media (max-width: 800px) {
    #fea-footer{flex-direction:column;flex-direction:column-reverse}
    #fea-footer .one-half:first-of-type,#fea-footer .one-half:last-of-type{width:100%}
    
    .grid4 .grid-item{width:48%}
	#about .grid-item .image img {border-bottom-left-radius: 20px;}
    #about .grid4 .grid-item{width:48%;margin-right:2%;font-size:16px}
    #about .grid4 .grid-item:last-child{margin-right:0 !important}
    
    body.archive.author .intro-text{display:block;position:relative;top:-75px}
    body.archive.author .author-photo img{max-height:300px;max-width:300px}
    body.archive.author .intro-text .one-half{width:90%}
    body.archive.author .one-half:first-of-type{text-align:center;margin-bottom:30px}
    body.archive.author .author-intro{margin-bottom:50px;color:#fff}
    body.archive.author .bio{line-height:1.8em}
    body.archive.author .journal-posts .grid-item.inside-article{width:32%;margin:5px}
    body.archive.author .scholar-details{color:#333}
    body.archive.author h1{color:#333}
		
	 #nav-below{display:block;padding:0;justify-content:none;}
    .nav-previous{margin-right:0}
    .nav-next .next::before {content: "\f105";float:left;position:relative;top:4;right:6px}
}
